Subject: SPECTRO PROGRAM

From: <[email-masked]>
Date: Sun, 01 Jan 1995 14:45:07 +0000 (O)

Dear Netters:

Dose anyone know how to get a program called    "SPECTRO" to calculated 
qudarupole coupling constant and quadratic centrifugal distortion constant
also, I guess. The program is due to J. F. Gaw (University of Cambridge).

Adel El-Azhary
Cairo University